.c-footer__lower__logos {
  background-color: #fff;
  margin-top: 1em;
}
.c-detail-page__lower-body {
	color: black;
}
.c-detail-page__lower-body ul {
	margin-bottom: 1em;
}
.c-detail-page__lower-body ul li {
	margin-left: 1em;
}

.c-video-block {
	margin-top: 1em;
	margin-bottom: 1em;	
	height: 0;
	overflow: hidden;
	padding-top: 1.38889rem;
	padding-bottom: 56.34%;
	position: relative;
}

.c-video-block iframe {
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
	left: 0;
}

@media screen and (max-width: 39.9375em) {
  .c-footer__lower__logos ul {
    margin-top: 1em;
    margin-bottom: 1em;
    display: inline;
  }
}

@media screen and (min-width: 40em) {
  .c-footer__lower__logos ul {
    margin-top: 1em;
    margin-bottom: 1em;
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: nowrap;
  }
}


@media screen and (max-width: 39.9375em) {
  .c-footer__lower__logos ul li {
    display: block;
  }
}

@media screen and (min-width: 40em) {
  .c-footer__lower__logos ul li {
    display: inline;
    margin-left: 1em;
    margin-right: 1em;
  }
}

.c-footer__lower__logos ul li p {
      margin-top: 36px;
      color: #011833;
}

.c-footer__lower {
  border-top: none !important;
}

/* UPDATES May 2018 */

.s-home__touchpoint {
    padding-top: 110px;
    padding-bottom: 30px;
}
.c-nav__container {
	flex-direction: column !important;
}
.c-header-contact__link {
	align-self: flex-end;
    padding-right: 15px;
}
.c-header-contact {
    justify-content: center;
    padding-top: 22px;
}
.font-all-black tr td {
  color: #000000; }
@media only screen and (min-width: 39.063em) {
	.s-home__touchpoint {
		padding-top: 160px;
		padding-bottom: 40px;
	}
	.c-nav__list {
		align-self: flex-end;
	}
	.c-header-contact {
		padding-bottom: 12px;
		padding-top: 0;
	    width: 100%;
	    display: flex;
	    flex-direction: row;
	    justify-content: flex-end;
	}
}